AMD jättää vanhojen Radeon-korttien tuen ajureistaan heinäkuussa

Kirjoittaja Teemu Laitila, | Kommentteja (8)

AMD jättää vanhojen Radeon-korttien tuen ajureistaan heinäkuussa
AMD aikoo lopettaa Radeon HD 4000 -sarjan sekä vanhempien sarjojen tuen uusimmista Catalyst-ajureistaan heinäkuun julkaisusta alkaen. Phoronix.com-sivuston mukaan Catalyst 12.7 -paketti ei enää tue ennen HD 5000 -sarjaa julkaistuja ohjaimia.

Vanhempien ohjainten omistajat voivat tulevaisuudessakin käyttää Windows-alustalla korteissaan uusinta mahdollista ajuria, joka tulee olemaan kesäkuussa julkaistava Catalyst 12.6.

Windows-käyttäjille muutoksella ei ole dramaattisia vaikutuksia, mutta Phoronix kiinnittää huomiota Linux-käyttäjiin, joiden ajurituki heikkenee huomattavasti ja vaihtoehdoksi jää enää avoimeen lähdekoodiin perustuva ajuriversio.

8 kommenttia

syrtek66
Grrrrr ....

"History books will be written about events this month. The story they will tell is up to us"

Pihlis12
Aika ärsyttävää, itselläni on Radeon 4870 joka palvelee ihan riittävästi jopa peleissäkin.
MQe
No voi justus, tämäkin ärsytys vielä tähän väliin. Omakin R4870 palvelee vielä erinomaisen hyvin, mutta ilmeisesti sekin sitten alkaa jäämään oikeasti vanhaksi, jos kerran ajurituki häipyy. Tulee varmaan näkymään uudempien pelien kohdalla. Pitänee nyt sitten alkaa oikeasti nopeuttamaan uudemman hankintaa jo.
G0lden_Kebab
no rupeehan noi 48** olee jo aika antiikkia täytyy myöntää, kun käytettyjä 6000 sarjalaisia saa jo alle satasella...
Viestiä on muokattu sen lähettämisen jälkeen. Viestiä on muokattu viimeksi 23. huhtikuu, 2012 @ 15:04

- Always use protection. Safe browsing!

Pihlis12
Originally posted by G0lden_Kebab:
no rupeehan noi 48** olee jo aika antiikkia täytyy myöntää, kun käytettyjä 6000 sarjalaisia saa jo alle satasella...

Juu kyllähän niitä saa. Juuri tuossa katsoin että oma Radeon 4870 on huomenna 3 vuotta vanha ostopäivästä. Mielestäni kuitenkin tuollaisilla tuotteilla tulisi olla tukea, koska tuollainen kortti kyllä palvelee ihan hyvin monen käyttäjän koneessa.

remix
Uutinen on vähän hämärästi muotoiltu, mutta kuten siinä sanotaan, niin Windows-puolella ei juurikaan aiheuta ongelmia. Pitää vaan ladata Catalysistä legacy-versio. Ilmeisesti noita legacy-ajureitakin jollain lailla tuetaan, vaikkei uusia ominaisuuksia enää lisätäkään.
mcmopo
Originally posted by G0lden_Kebab:
no rupeehan noi 48** olee jo aika antiikkia täytyy myöntää, kun käytettyjä 6000 sarjalaisia saa jo alle satasella...
Mutta täytyy ottaa huomioon että AMD:n versionumerot eivät mene suoraan numeron mukaan. En tiedä miten paljon näillä on eroja mutta voisin veikata että huonoimmat 6000:ta sarjalaiset eivät pyöritä pelejä niin hyvin kuin 4870.

Tietokone; Emo=AsRock 970 Extreme4, Prosessori=FX-8350 8x4,7Ghz, Nayttis=Gigabyte AMD Radeon HD 7850 OC 2GB, Muisti=16gb 1600Mhz DDR3, Kovalevytila=250gb SSD/5TB normaali.

hannibal_pjv
Ei hätää! Mulla itellä on Radeon X1800, joka on ollut legacy tuen piirissä jo vuosia ja silti sillä pärjää jopa pelikäytössä... On tullut pelattua niin Lotroa kuin uutta starwars online peliä ja hyvin on pärjänny kortilla, vaikka se on mopo tuohon 4800 sarjalaiseen verrattuna. Toisaalta se kyllä kertoo siitäkin miten "hurjasti" pelien vaatimukset ovat lisääntyneet viimeisen konsolisukupolven aikana...
Mutta, tjoo... ei kannata heittää sitä 4800 kaivoon! Sillä pärjää vielä vuosikausia, jos noihin seuraavaa konsolisukupolvea koskeviin huhuihinon uskomista! Päivityksiä tulee vähän harvemmin, mutta kuten sanoin näilläkin pärjää!
Viestiä on muokattu sen lähettämisen jälkeen. Viestiä on muokattu viimeksi 24. huhtikuu, 2012 @ 22:32

Kommentoi uutista